a {
    color: #BABFA7;
    font-weight: bold;
    text-decoration: none
    }
a:visited {
    color: #BABFA7;
    font-weight: bold;
    text-decoration: none
    }
a:active {
    color: #9bb53a;
    font-weight: bold;
    text-decoration: underline
    }
a:hover {
    color: #9bb53a;
    font-weight: bold;
    text-decoration: underline;
    cursor: sw-resize;
    border-bottom: 1px dotted #9bad4a
    }
BODY {
    font-family: arial, verdana, geneva, helvetica, sans-serif;
    font-size: 8pt;
    color: #9b7200;
    background-color: #990100
    }
td {
    font-family: verdana, arial, geneva, helvetica, sans-serif;
    font-size: 8pt
    }
b {
    color: #706851
    }
h2 {
    font-size: 14px;
    line-height: 14px;
    font-family: arial, verdana, geneva, helvetica, sans-serif;
    color: #9b7200;
    margin: 0 0 10px 0;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-align: right;
    font-family: arial, verdana, geneva, helvetica, sans-serif;
    border-bottom: 1px dotted #ba0100
    }
.nav {
    text-align: right
    }
#menu a {
    color: #BABFA7;
    font-weight: bold;
    text-decoration: none
    }
#menu a:visited {
    color: #BABFA7;
    font-weight: bold;
    text-decoration: none
    }
#menu a:active {
    color: #9bb53a;
    font-weight: bold;
    text-decoration: underline
    }
#menu a:hover {
    color: #9bb53a;
    font-weight: bold;
    text-decoration: underline;
    cursor: sw-resize;
    border-bottom: 1px dotted #9bad4a
    }